uuid: e17818d7-0f82-4e77-8618-18ae91c33ead
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.changed
field_name: changed
entity_type: media
bundle: audio
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
